Page MenuHomePhabricator

Log changes to throttle overrides
Closed, ResolvedPublic

Description

Changes to throttle overrides need to be logged for accountability.


Version: unspecified
Severity: enhancement

Details

Reference
bz60421

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:01 AM
bzimport set Reference to bz60421.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Jan 25 2014, 7:51 AM
EddieGP claimed this task.Apr 1 2017, 11:15 PM
EddieGP removed EddieGP as the assignee of this task.May 2 2017, 3:21 PM
EddieGP added a subscriber: EddieGP.

Change 368588 had a related patch set uploaded (by EddieGP; owner: EddieGP):
[mediawiki/extensions/ThrottleOverride@master] Log throttle overrides

https://gerrit.wikimedia.org/r/368588

EddieGP claimed this task.Jul 30 2017, 7:45 PM

Change 368588 merged by jenkins-bot:
[mediawiki/extensions/ThrottleOverride@master] Log throttle overrides

https://gerrit.wikimedia.org/r/368588

EddieGP closed this task as Resolved.Nov 20 2017, 6:40 AM